.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c80ffe92-94a4-624f-2010-6c34d6419e20 {
display: none !important;
}
.lfr-layout-structure-item-664758f1-07ac-5425-c5ce-c86de398026f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-664758f1-07ac-5425-c5ce-c86de398026f) !important;
}
.lfr-layout-structure-item-9248f556-f856-95e5-8820-9e9d0b662d08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9248f556-f856-95e5-8820-9e9d0b662d08) !important;
}
.lfr-layout-structure-item-3e1a02b6-b51d-a0b3-5d2f-378115d304c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e1a02b6-b51d-a0b3-5d2f-378115d304c6) !important;
}
